
canvas{
  filter: blur(1px);
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}

body,
html {
  background-color: white;
  /* margin: 0px;
  padding: 0px;
  position: fixed; */
  /* background-image: url('https://external-preview.redd.it/Tf2MC-orVRAI8OL5tjyF4k4H2Q6QLHTWllekGfqdt3c.png?width=960&crop=smart&auto=webp&s=be4ab9a2fa3ca2f7011799377f118a8dbc64aacb');
  background-size: cover; */
}
/* canvas{
  filter: blur(1px);
} */

/* hide canvas at mobile view */
@media (max-width: 768px) {
  canvas {
    display: none;
  }

  .vm-progress-circle {
    display: none;
  }

  .vm-container {
    border-radius: 0;
    box-shadow: none;
  }

  .vm-progress-steps {
    align-items: baseline;
  }
  .vm-jpm-logo {
    z-index: 1000;
  }
}